ObertObert
Accounts

Account Detail

GET
/api/accounts/{account_id}
AuthorizationBearer <token>

In: header

Path Parameters

account_idstring

Query Parameters

include_unpromoted?boolean
Defaultfalse

Header Parameters

x-tenant-id?string|null

Response Body

application/json

application/json

curl -X GET "https://api.obert.io/api/accounts/string"
{
  "id": "string",
  "linkedin_id": "string",
  "name": "string",
  "linkedin_username": "string",
  "linkedin_url": "string",
  "logo_url": "string",
  "industry": "string",
  "staff_count_range": "string",
  "location": "string",
  "tagline": "string",
  "description": "string",
  "lead_count": 0,
  "icp_tier": "string",
  "icp_score": 0,
  "icp_reasoning": "string",
  "list_scores": [],
  "list_item_id": "string",
  "created_at": "2019-08-24T14:15:22Z",
  "is_promoted": false,
  "lists": [],
  "leads": []
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}